#hamburger {
display: inline-block;
cursor: pointer;
}

.bar1, .bar2, .bar3 {
width: 35px;
height: 4px;
background-color: white;
margin: 4px 0;
transition: 0.4s;
}

/* Rotate first bar */
.change .bar1 {
-webkit-transform: rotate(-20deg) translate(-9px, 6px) ;
transform: rotate(-45deg) translate(-3px, 13px) ;
}

/* Fade out the second bar */
.change .bar2 {
opacity: 0;
}

/* Rotate last bar */
.change .bar3 {
-webkit-transform: rotate(20deg) translate(-8px, 0px) ;
transform: rotate(45deg) translate(1px, -9px) ;
} 